<!--
SPDX-FileCopyrightText: 2017 Framasoft <https://framasoft.org>
SPDX-FileContributor: Thomas Citharel <thomas.citharel@framasoft.org>

SPDX-License-Identifier: AGPL-3.0-only
-->

# Drop Account

**An app to allow [Nextcloud](https://nextcloud.com)'s users to delete their accounts**

## Installation

In your Nextcloud, simply navigate to *Apps*, choose the category *Tools*, find the **Drop Account** app and enable it.

You can also `git clone` or download this repository and put it in your `apps` folder, run `npm i` and `composer i` to install dependencies, `npm run build` to build front-end, then finally enable the app inside the *Apps* section in Nextcloud.

## Support

Please open issues here : https://framagit.org/framasoft/nextcloud/drop_account/issues (English preferred, French accepted)

## Maintainers:

- [tcitworld](https://framagit.org/tcit)

If you'd like to join, just go through the [issue list](https://framagit.org/framasoft/nextcloud/drop_account/issues) and fix some. :)

